#Saved by TextAttributes.java at: Sun Feb 04 10:03:02 EST 2018
#Sun Feb 04 10:03:02 EST 2018
description=Apartman se sastoji od spava\\u0107e sobe za dvije osobe, dnevnog boravka s aku\\u010Dem za jednu osobu, kuhinje, kupatila, parking, ro\\u0161tilj
